Subject: Re: DealBench
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 06:52:00 -0800 (PST)

I tend to agree with you, but Nora Dobin is the lawyer who knows the most 
about the DealBench system - you should probably check with her.

	Chris Gaffney
	03/15/2001 01:37 PM
		 
		 To: Peter Keohane/CAL/ECT@ECT
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: DealBench

Certain of my commercial folks have asked if they are able to access 
Dealbench which requires a point and click acceptance of the site access 
agreement.  As dealbench is an Enron site I think it is okay for us to agree 
and access the site; however, I wanted to know if you know of anything 
unusual about the site or access thereto.

Regards
CJG